.fullwidth-image-signpost__bg {
  top: 0;
  inset-inline-start: 0
}
.fullwidth-image-signpost__bg::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  inset-inline-start: 0;
  top: 0;
  background: var(--dark-50)
}
@media (min-width:1200px) {
  .fullwidth-image-signpost__bg::after {
    background: var(--gradient-left-dark)
  }
  .fullwidth-image-signpost--center .fullwidth-image-signpost__bg::after {
    background: var(--dark-50)
  }
  .fullwidth-image-signpost--end .fullwidth-image-signpost__bg::after {
    background: var(--gradient-right-dark)
  }
}
.text-image-signpost__content-wrapper {
  padding-inline: 2.8rem
}
.text-image-signpost .config-text {
  max-width: 64rem
}
.text-image-signpost__image {
  min-height: 24.2rem
}
@media (min-width:768px) {
  .text-image-signpost__content-wrapper {
    padding-inline: 5.6rem
  }
  .text-image-signpost__image {
    min-height: 51.4rem
  }
}
@media (min-width:1200px) {
  .text-image-signpost__content-wrapper {
    padding-inline: var(--lg-3)
  }
  .text-image-signpost__image {
    min-height: 53.6rem
  }
}